## octave-queueing 1.2.5

=== debian/changelog ===
octave-queueing (1.2.5-2) unstable; urgency=medium

  * d/control:
    + Add Rules-Requires-Root: no
    + Bump Standards-Version to 4.2.0
  * d/rules: Install the *.m files in the binary package (Closes: #905370)

 -- Rafael Laboissiere <rafael@debian.org>  Tue, 21 Aug 2018 17:58:22 -0300

octave-queueing (1.2.5-1) unstable; urgency=low

  * Initial release (closes: #900684)

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 30 Jun 2018 10:28:53 -0300
