=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --buildsystem=octave --with=octave

ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
override_dh_auto_build:
	[ ! -f doc/Makefile ] || make -C doc html pdf info
	dh_auto_build
	# This problem was detected by Lintian (info-document-missing-image-file).
	# The image files are shared now by the HTML and INFO forms of
	# documentation.
	sed -i -e 's:src="\(.*\.png\)":src="/usr/share/doc/octave-queueing/\1":' doc/queueing.info
endif

override_dh_auto_clean:
	[ ! -f doc/Makefile ] || make -C doc clean
	dh_auto_clean
