## octave-queueing 1.2.6

=== debian/changelog ===
octave-queueing (1.2.6-5) unstable; urgency=medium

  * d/control:
    + Bump Standards-Version to 4.3.0 (no changes needed)
    + Bump to debhelper compat level 12
  * Build-depend on debhelper-compat instead of using d/compat

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 02 Jan 2019 22:57:37 -0200

octave-queueing (1.2.6-4) unstable; urgency=medium

  * d/p/doc-Makefile.patch: Adjust for reproducible build of *.eps files
  * d/rules: Export SOURCE_DATE_EPOCH

 -- Rafael Laboissiere <rafael@debian.org>  Tue, 04 Dec 2018 21:24:07 -0200

octave-queueing (1.2.6-3) unstable; urgency=medium

  * d/p/doc-Makefile.patch: Revert previous changes
  * d/p/texinfo-absolute-path.patch: New patch

 -- Rafael Laboissiere <rafael@debian.org>  Thu, 29 Nov 2018 07:46:48 -0200

octave-queueing (1.2.6-2) unstable; urgency=medium

  * d/p/doc-Makefile.patch: Adjust for reproducible build

 -- Rafael Laboissiere <rafael@debian.org>  Tue, 27 Nov 2018 21:11:29 -0200

octave-queueing (1.2.6-1) unstable; urgency=medium

  * New upstream version 1.2.6
  * d/copyright: Reflect upstream changes
  * d/control:
    + Bump Standards-Version to 4.2.1 (no changes needed)
    + Update list of TeX-related build-dependencies
  * d/s/options: Add extend-diff-ignore option

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 11 Nov 2018 10:12:10 -0200
