=== debian/control ===
--- 
+++ 
@@ -3,16 +3,15 @@
 Priority: optional
 Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
 Uploaders: Rafael Laboissiere <rafael@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-octave (>= 0.5.2),
                epstool,
                fig2dev,
                graphicsmagick-imagemagick-compat,
-               texinfo,
-               texlive-font-utils,
-               texlive-latex-base,
-               texlive-plain-generic
-Standards-Version: 4.2.0
+               texlive,
+               texlive-plain-generic,
+               texlive-font-utils
+Standards-Version: 4.3.0
 Homepage: https://octave.sourceforge.io/queueing/
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-queueing.git
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-queueing/
