=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,8 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
+
+include /usr/share/dpkg/pkg-info.mk
+export SOURCE_DATE_EPOCH
 
 %:
 	dh $@ --buildsystem=octave --with=octave
