=== debian/watch ===
version=3
http://sf.net/octave/queueing-(.+)\.tar\.gz
