## octave-queueing 1.2.7

=== debian/changelog ===
octave-queueing (1.2.7-5) unstable; urgency=medium

  * d/control: Bump Standards-Version to 4.6.1 (no changes needed)
  * Build-depend on dh-sequence-octave
    + d/control: Ditto
    + d/rules: Drop the --with=octave option from dh call
  * d/watch: Adjust for new URL at gnu-octave.github.io
  * d/s/lintian-overrides: Override Lintian warning/error
    debian-watch-lacks-sourceforge-redirector and source-is-missing
  * d/copyright: Update Copyright notices for debian/* files

 -- Rafael Laboissière <rafael@debian.org>  Mon, 05 Dec 2022 11:25:44 -0300

octave-queueing (1.2.7-4) unstable; urgency=medium

  * Team upload

  [ Rafael Laboissière ]
  * d/rules: Use targets execute_{before,after}_dh_* instead of override_dh_*
  * d/clean: Remove auxiliary files in the doc directory
  * d/watch: Bump to file version 4
  * d/copyright: Accentuate my family name
  * d/control: Bump Standards-Version to 4.6.0 (no changes needed)
  * Set upstream metadata fields: Archive.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Sébastien Villemot ]
  * octave7.patch: new patch, fixes FTBFS against Octave 7 (Closes: #1009135)

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 14 Apr 2022 10:52:48 +0200

octave-queueing (1.2.7-3) unstable; urgency=medium

  * d/p/xseealso-texi2pdf.patch: Drop extraneous diff hunk.
    Those hunks where undoing the changes in the previous patch
    texinfo-absolute-path.patch and causing the package to not build
    reproducibly. (Closes: #962187)

 -- Rafael Laboissière <rafael@debian.org>  Wed, 29 Jul 2020 11:09:39 -0300

octave-queueing (1.2.7-2) unstable; urgency=medium

  * d/control: Bump debhelper compatibility level to 13
  * d/u/metadata: Drop Name and Contact fields
  * d/p/{xseealso-texi2pdf,info-dir-section}.patch: Set Forwarded: not-needed

 -- Rafael Laboissière <rafael@debian.org>  Wed, 29 Jul 2020 05:25:25 -0300

octave-queueing (1.2.7-1) unstable; urgency=medium

  * New upstream version 1.2.7
  * d/copyright: Reflect upstream changes
  * d/p/lambda-k-texinfo.patch: Drop patch (applied upstream)
  * Refresh patches for new upstream version:
    + d/p/texinfo-absolute-path.patch
    + d/p/xseealso-texi2pdf.patch
  * d/u/metadata: Add Bug-{Database,Submit} and Repository-Browse fields

 -- Rafael Laboissière <rafael@debian.org>  Thu, 16 Apr 2020 06:08:13 -0300

octave-queueing (1.2.6-6) unstable; urgency=medium

  * d/control: Bump Standards-Version to 4.5.0 (no changes needed)
  * d/p/xseealso-texi2pdf.patch: New patch.
    This patch avoids a problem introduced with the introduction of macro
    @seealso in Texinfo version 6.7, which clashes with the one defined
    in Octave. (Closes: #952274)

 -- Rafael Laboissière <rafael@debian.org>  Wed, 04 Mar 2020 10:40:28 +0100
