=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Section: math
 Priority: optional
 Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
-Uploaders: Rafael Laboissiere <rafael@debian.org>
-Build-Depends: debhelper-compat (= 12),
-               dh-octave (>= 0.5.2),
+Uploaders: Rafael Laboissière <rafael@debian.org>
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-octave,
                epstool,
                fig2dev,
                graphicsmagick-imagemagick-compat,
                texlive,
                texlive-plain-generic,
                texlive-font-utils
-Standards-Version: 4.3.0
+Standards-Version: 4.6.1
 Homepage: https://octave.sourceforge.io/queueing/
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-queueing.git
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-queueing/
