## octave-queueing 1.2.8

=== debian/changelog ===
octave-queueing (1.2.8-2) unstable; urgency=medium

  * d/control:
    + Drop “Rules-Requires-Root: no”, which is now the default
    + Bump Standards-Version to 4.7.2 (no changes needed)
  * d/watch: Convert to format version 5

 -- Rafael Laboissière <rafael@debian.org>  Wed, 15 Oct 2025 03:57:54 -0300

octave-queueing (1.2.8-1) unstable; urgency=medium

  * New upstream version 1.2.8
  * d/control: Update Homepage URL
  * d/copyright:
    + Reflect upstream changes
    + Update Source URL
  * d/control:
    + Bump Standards-Version to 4.7.0 (no changes needed)
    + Resctrict build-dependencies needed for building the documentation
      to the "!nodoc" profile
    + Drop useless build-dependencies epstool and texlive
  * d/watch: Update URL for upstream tarballs
  * Drop patches (applied upstream):
    + d/p/xseealso-texi2pdf.patch
    + d/p/octave7.patch
  * d/p/texinfo-absolute-path.patch: Refresh for new upstream version
  * d/u/metadata: Update upstream URLs
  * d/s/lintian-overrides: Drop override for lacking SourceForge redirector
  * d/rules: Remove empty doc directory

 -- Rafael Laboissière <rafael@debian.org>  Mon, 20 May 2024 08:14:13 -0300
