=== debian/control ===
Source: octave-queueing
Section: math
Priority: optional
Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
Uploaders: Rafael Laboissière <rafael@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-octave,
               fig2dev <!nodoc>,
               graphicsmagick-imagemagick-compat <!nodoc>,
               texlive-plain-generic <!nodoc>,
               texlive-font-utils <!nodoc>
Standards-Version: 4.7.2
Homepage: https://gnu-octave.github.io/packages/queueing/
Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-queueing.git
Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-queueing/
Testsuite: autopkgtest-pkg-octave

Package: octave-queueing
Architecture: all
Depends: ${misc:Depends}, ${octave:Depends}
Description: Queueing Networks and Markov chains analysis for Octave
 ${octave:Upstream-Description}
 .
 This Octave add-on package is part of the Octave-Forge project.
