=== debian/rules ===
--- 
+++ 
@@ -18,5 +18,8 @@
 	sed -i -e 's:src="\(.*\.png\)":src="/usr/share/doc/octave-queueing/\1":' doc/queueing.info
 endif
 
+execute_after_dh_installdeb:
+	rm -rf $$(find debian -name doc -type d -empty)
+
 execute_before_dh_auto_clean:
 	[ ! -f doc/Makefile ] || make -C doc clean
